ul,ol {
  list-style-position: inside;
}
.seznamy {                      /* s vertikálním menu */
  padding-left: 30px;
  margin-left: 205px;
  list-style-position: outside;
}
.seznamy_bez_vmenu {            /* bez vertikálního menu */
  list-style-position: outside;
}
.vypis_kodu {
  padding: 2px;
	color: black;
	background-color: #edeceb;
	border: 1px solid black;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	overflow: auto;
}
.ukazka {
  padding: 2px;
	color: black;
	background-color: #dfe7ff;
	border: 1px solid blue;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	margin: 1em 5px 1em 5px;
}
.poznamka {
  border: solid 1px #ffd700;
  color: black;
  background-color: #ffffdd;
  margin: 0;
  padding: 1px;
}
.errpoznamka {
  border: solid 1px #ff0000;
  color: black;
  background-color: #fff4f0;
  margin: 0;
  padding: 1px;
}
.info {
	color: #000000;
	background-color: #ffffdd;
	border: 1px solid #ffd700;
	padding: 4px;
	width: 700px;
	margin: 2em auto;
}
.errinfo {
	color: #000000;
	background-color: #fff4f0;
	border: 1px solid #ff0000;
	padding: 4px;
	width: 700px;
	margin: 2em auto;
}
.formatovac {
  clear: both;
}
.primy_odkaz {
	color: blue;
	cursor: pointer;
}